<?php
include_once("includes/error-handler.php");
include_once("includes/metadata-description-package-header.php");
include_once("config.php");

// Application specific contents
if ($configuration->getValue("OutputFormat") == OUTPUT_FORMAT_NHA_OTHER)
{
  include("includes/metadata/dps-package.php");
}
else if ($configuration->getValue("OutputFormat") == OUTPUT_FORMAT_NOO_OTHER)
{
  include("includes/metadata/noo-package.php");
}
else
{
  include("includes/metadata/generic-package.php");
}

include_once("includes/metadata-description-package-footer.php");
?>
